Subject: WI lead- pls email
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>
Date: Wed, 30 May 2012 06:20:16 +0530 (IST)

[email-masked] 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Robin' 
Robin: Hello. May I interest you in a great offer I can give you right now? 
avi: hi - how does your program work 
Robin: We utilize your existing broadband internet connection to stream the channels and for your convenience, you can watch the channels on your television with our TV-Box. If you decide not to take this option, then you will be able to watch the channels on any PC you choose. 
Robin: May I know what package or languages are you interested in? 
avi: how does your broadband connect to the tv box 
avi: is that satellite? 
avi: hindi 
Robin: It is very simple you will get the guideline once you get the delivery of the box. 
Robin: You will not need and satellite to get our services. 
Robin: We have Hindi value pack, Hindi Family pack and Hindi Gold pack. 
Robin: Did you have a chance to check the package? 
avi: I need to know. can you explain how is the tv box gets to internet 
avi: i am comfortable with packages but need to clearly get comfortable with technology 
Robin: All you need to do is connect the TV-Box with 4 simple steps. 
Robin: Your channels are already configured on the TV-Box so, once you connect, you can start watching. 
Robin: 
Robin: Written instructions for connecting the TV-Box are in the Quick Guide that you have received with your WatchIndia TV-Box kit 
avi: you are not answering 
info: You are not currently in a chat session. 

Regards 
Subir